HPLIP обновлен, добавлена ​​поддержка Ubuntu 19.04 и Fedora 30.

HPLIP

Компания HP выпустила новую версию своей программы обработки изображений и печати HP Linux, которая также известна как HPLIP. Новая версия - v3.19.5 и, как и каждое обновление, включает поддержку новых принтеров, сканеров, факсов и операционных систем. Среди дистрибутивов, которые поддерживаются этой версией, есть недавно выпущенные Ubuntu 19.04, Debian 9.8 и Fedora 30, выпущенные в апреле, феврале и апреле соответственно. По логике вещей, мы уже могли установить HPLIP в этих операционных системах, но теперь поддержка официальная.

Для тех, кто еще не знает, HPLIP - это программное обеспечение, которое включает в себя все необходимое для использования принтеров, сканеров и факсов в Linux, среди которых есть и разные драйверы. Это не программа с графическим интерфейсом, что означает, что мы могли бы печатать документы из собственного окна без необходимости запускать какое-либо другое программное обеспечение. HPLIP интегрируется с системой. Ниже приведен список новых устройств, поддерживаемых этой версией.

Новые устройства, поддерживаемые HPLIP 3.19.5

  • HP LaserJet Enterprise M507n.
  • HP LaserJet Enterprise M507dn.
  • HP LaserJet Enterprise M507x.
  • HP LaserJet Enterprise M507dng.
  • Управляемый HP LaserJet E50145dn.
  • Управляемый HP LaserJet E50145x.
  • МФУ HP LaserJet Enterprise M528dn.
  • МФУ HP LaserJet Enterprise M528f.
  • МФУ HP LaserJet Enterprise Flow M528c.
  • МФУ HP LaserJet Enterprise Flow M528z.
  • Управляемое МФУ HP LaserJet E52645dn.
  • МФУ HP LaserJet Managed Flow E52645c.
  • Управляемый HP Color LaserJet E75245dn.
  • HP Color LaserJet Enterprise M751n.
  • HP Color LaserJet Enterprise M751dn.
  • МФУ HP PageWide XL 3900PS.
  • Серия принтеров:
    • МФУ HP OfficeJet Pro 8030 All-in-One.
    • МФУ HP OfficeJet Pro 8020 All-in-One.
    • МФУ HP OfficeJet 8020 All-in-One.
    • МФУ HP OfficeJet 8010 All-in-One.

Устанавливаем HPLIP из разных программных центров или используя команду «sudo apt установить hplip«, Без кавычек, которые установят ПО + 20 зависимостей. В некоторых дистрибутивах Linux он уже установлен по умолчанию, поэтому вам просто нужно дождаться обновления пакетов. Те, у кого он еще не установлен или хочет его уже обновить, могут сделать это, загрузив HPLIP с здесь.

Теме статьи:
HPLIP теперь совместим с Linux Mint 19.1 и Debian 9.7.

Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

Будьте первым, чтобы комментировать

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован.

*

*

  1. Ответственный за данные: AB Internet Networks 2008 SL
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.